Hi James,

On 11/15/2017 10:11 AM, James Harrison via FreeIPA-users wrote:
> Hello,
> I am using Centos to host our FreeIPA servers. We have a CA-less setup.
>
> I have upgraded to Centos 7.4 and FreeIPA version : VERSION: 4.5.0,
> API_VERSION: 2.228
>
> The upgrade of both went off without any seen errors.
>
> However, now I am getting the following messages on each server (12 in
> total):
> "ERR - attrlist_replace - attr_replace (nsslapd-referral" messages
This is a known issue which has been fixed: 

https://pagure.io/389-ds-base/issue/49180
https://bugzilla.redhat.com/show_bug.cgi?id=1499668

These messages can be ignored until you upgrade to a newer version of
389-ds-base that has this fix.

Regards,
Mark
>
> Firstly, are these messages real problems I need to deal with?
> Secondly, if they are problems, how do I fix them? I have searched the
> internet and found lots of confusing mail threads, but no howto style
> document.
>
> Thanks for any help.
>
> Regards,
> James Harrison
>
>
> _______________________________________________
> FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
> To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

_______________________________________________
FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

Reply via email to